Subject: Re: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Fri, 18 Jul 2025 21:00:11 +0200

Hello all,

I have just rebased and pushed the branch to master. This one had a
certain vibe of the former core-updates branches: The merge request was
opened 6 months ago.

Many thanks to all who have contributed, from starting the branch to
help running QA to providing fixes up to the last minute.
The branch is not perfect, in particular some packages do not build on i686;
for these, I have kept the issue
   https://codeberg.org/guix/guix/issues/1234

I am cc-ing guix-devel, since the next "guix pull" can result in a lot
of updates, and maybe still breakage; please open pull requests and
issues on Codeberg for this.

Time to celebrate!

Andreas